/* Cart Page */
.cart {
}

.cart__header {
  margin-bottom: 24px;
}

.cart-control {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  column-gap: 38px;
  row-gap: 10px;
  font-size: 14px;
  line-height: 22px;
}

.cart-control__check {
  margin: 0;
}

.cart-control__btn {
  color: inherit;
  column-gap: 10px;
}

.cart-control__btn:hover {
  color: var(--accent-color);
}

.cart-control__btn .icon {
  width: 20px;
  height: 20px;
  color: var(--accent-color);
}

.cart__wrapper {
  display: flex;
  column-gap: 20px;
}

.cart__content {
  flex-grow: 1;
  min-width: 1px;
}

.cart__aside {
  flex: 0 0 auto;
  width: 197px;
}

.cart-list {
}

.cart-total {
  border: 1px solid var(--accent-color);
  background: var(--white-color);
  border-radius: 3px;
  text-align: center;
  font-size: 14px;
  line-height: 18px;
}

.cart-total__section {
  border-top: 1px solid var(--line-color);
  padding: 20px 14px;
}

.cart-total__section_header {
  border-top: none;
}

.cart-total__section_price {
  border-top: none;
  padding-top: 0;
}

.cart-total__section_list {
  padding-top: 5px;
  padding-bottom: 6px;
}

.cart-total__title {
  font-size: 18px;
  line-height: 24px;
  font-weight: 600;
}

.cart-total__data {
  color: var(--secondary-color);
}

.cart-total__data ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.cart-total__data li {
  display: inline;
}

.cart-total__total {
}

.cart-total__price {
  font-size: 24px;
  line-height: 24px;
  font-weight: bold;
}

.cart-total__total-title {
  color: var(--secondary-color);
}

.cart-total__info {
  display: table;
  width: 100%;
  text-align: left;
}

.cart-total__info .tooltip-icon {
}

.cart-total__info-row {
  display: table-row;
  vertical-align: baseline;
}

.cart-total__info-title,
.cart-total__info-value {
  display: table-cell;
  padding-top: 5px;
  padding-bottom: 6px;
}

.cart-total__info-title {
  width: 100%;
  padding-right: 10px;
}

.cart-total__info-value {
  text-align: right;
  font-weight: 500;
  white-space: nowrap;
}

.cart-total__confirm-btn {
  width: 100%;
}

.cart-total__confirm-text {
  color: var(--secondary-color);
  margin-top: 16px;
  font-size: 13px;
}

.cart-total__section_footer {
  border-top-color: var(--accent-color);
  padding-top: 15px;
  padding-bottom: 12px;
}

.cart-total__section .installment__info {
  padding-left: 14px;
  padding-right: 14px;
  margin-left: -14px;
  margin-right: -14px;
}

@media (max-width: 1199.98px) {
  .cart__wrapper {
    display: block;
  }

  .cart__aside {
    width: auto;
    margin-top: 40px;
  }

  .cart-total {
    max-width: 400px;
    margin: 0 auto;
  }
}
/* ! Cart Page */
